Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 13:02:11 -0400

Chat transcript

	

	Nick Thu, 03/25/21 12:48:43 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 12:48:43 pm
	
		Hello
	
		What is the cost for a 1u in the ny/nj area

	Nick 12:49:22 pm
	
		How may i help you today?
	
		Please allow me a moment to check this for you.

	Visitor 12:49:43 pm
	
		ty

	Nick 12:51:07 pm
	
		Thank you for your patience.
	
		Here is the link for pricing
https://www.colocationamerica.com/colocation/1u-colocation

	Visitor 12:53:01 pm
	
		"Data Center - New Jersey (Price May Vary – Please Contact Sales)"

	Nick 12:54:11 pm
	
		We are the front desk of colocation America only, We don't have the general information.

However, I will be more than happy to check with our sales team about the pricing
Please let me know your name, email address and contact number

	Visitor 12:54:39 pm
	
		William Mantly, [email-masked] 347-559-1493

	Nick 12:55:07 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 12:55:13 pm
	
		ty

	Nick 12:55:15 pm
	
		Is there anything else I can help you with today?
	
		You're welcome.

	Visitor 12:55:52 pm
	
		yes
	
		one other thing

	Nick 12:56:03 pm
	
		Yes, please

	Visitor 12:56:14 pm
	
		is the data metered or unlimited?

	Nick 12:56:25 pm
	
		Unfortunately, we're not a general helpdesk.
	
		The sales team will update you everything.
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 01:01:36 pm
	
		Nick archived the chat

	12m 53s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com